| Documentation For Arduino users

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

NexPicture Member List

This is the complete list of members for NexPicture, including all inherited members.

attachPop(NexTouchEventCb pop, void *ptr=NULL) | NexTouch |
attachPush(NexTouchEventCb push, void *ptr=NULL) | NexTouch |
detachPop(void) | NexTouch |
detachPush(void) | NexTouch |
Get_background_image_pic(uint32_t *number) | NexPicture |
getPic(uint32_t *number) | NexPicture |
NexObject(uint8_t pid, uint8_t cid, const char *name) | NexObject |
NexPicture(uint8_t pid, uint8_t cid, const char *name) | NexPicture |
NexTouch(uint8_t pid, uint8_t cid, const char *name) | NexTouch |
printObjInfo(void) | NexObject |
Set_background_image_pic(uint32_t number) | NexPicture |
setPic(uint32_t number) | NexPicture |